# Generated by Django 2.2.6 on 2019-10-16 07:07

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('movies', '0004_auto_20191016_0905'),
    ]

    operations = [
        migrations.AlterField(
            model_name='genremovie',
            name='genre',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='movies.Genre'),
        ),
    ]
